# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.DateAndDateTime2Choice

Packages that use DateAndDateTime2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of DateAndDateTime2Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as DateAndDateTime2Choice
Modifier and Type
Field
Description
`protected DateAndDateTime2Choice`
ReportEntry9.`bookgDt`
`protected DateAndDateTime2Choice`
CashBalance8.`dt`
`protected DateAndDateTime2Choice`
CreditLine3.`dt`
`protected DateAndDateTime2Choice`
ProprietaryDate3.`dt`
`protected DateAndDateTime2Choice`
TotalsPerBankTransactionCode5.`dt`
`protected DateAndDateTime2Choice`
ReportEntry9.`valDt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return DateAndDateTime2Choice
Modifier and Type
Method
Description
`DateAndDateTime2Choice`
ObjectFactory.`createDateAndDateTime2Choice()`
Create an instance of `DateAndDateTime2Choice`
`DateAndDateTime2Choice`
ReportEntry9.`getBookgDt()`
Gets the value of the bookgDt property.
`DateAndDateTime2Choice`
CashBalance8.`getDt()`
Gets the value of the dt property.
`DateAndDateTime2Choice`
CreditLine3.`getDt()`
Gets the value of the dt property.
`DateAndDateTime2Choice`
ProprietaryDate3.`getDt()`
Gets the value of the dt property.
`DateAndDateTime2Choice`
TotalsPerBankTransactionCode5.`getDt()`
Gets the value of the dt property.
`DateAndDateTime2Choice`
ReportEntry9.`getValDt()`
Gets the value of the valDt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type DateAndDateTime2Choice
Modifier and Type
Method
Description
`void`
ReportEntry9.`setBookgDt(DateAndDateTime2Choice value)`
Sets the value of the bookgDt property.
`void`
CashBalance8.`setDt(DateAndDateTime2Choice value)`
Sets the value of the dt property.
`void`
CreditLine3.`setDt(DateAndDateTime2Choice value)`
Sets the value of the dt property.
`void`
ProprietaryDate3.`setDt(DateAndDateTime2Choice value)`
Sets the value of the dt property.
`void`
TotalsPerBankTransactionCode5.`setDt(DateAndDateTime2Choice value)`
Sets the value of the dt property.
`void`
ReportEntry9.`setValDt(DateAndDateTime2Choice value)`
Sets the value of the valDt property.